Subject: RE: Central Pacific - Well Release
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 22 May 2002 06:52:48 -0700 (PDT)

Robin Barbe followed up with a phone call.
 
I've told Linda that this wouldn't be resolved until we resolve all of our Dominion issues.  AND I TELL HER THIS ABOUT ONCE A WEEK.  Please forward her to me in the future.

-----Original Message-----
From: Choate, Heather 
Sent: Friday, May 17, 2002 1:50 PM
To: Barbe, Robin; Germany, Chris; Proctor, Shemin
Subject: Central Pacific - Well Release

 
 All, 
 
 Linda Anderson, just called Ed McMichael's line and wanted to advise us that Central Pacific's well 
 release was not included in the fax to Dominion.  
 
 Can one of you give her a call and help her resolve this issue?
 
 Her number is 559 294-3373. 
 
 If you could please let me know who will follow-up, I would appreciate it. 
 
  Thank you, 
  Heather Choate
  x33278